body {
	background: url('../layout/pinkie.png') no-repeat fixed; 
	background-position: bottom right;
	background-color: #ffebf3;
	font-family: Trebuchet Ms, Arial;
	color: #000;
	font-size: 12;
	visibility: visible;
}

a, a:visited {
	font-size: 13;
	color: #43275a;
	text-decoration: none;
}

a:hover, span.quote a:hover {
	color: #e4146b;
	font-weight: bold;
}

hr {
	border-bottom: 1px dotted #f8b8d0;
}

div.topbar {
	background-color: #f8e2ea;
	border-bottom: 4px solid #f8b8d0;
	box-shadow: none;
	font-size: 12;
}

div.topbar_menuitem {
	border-top: 3px solid #f8b8d0;
	font-family: Trebuchet MS;
	letter-spacing: 2px;
	color: #000;
}

div.topbar_menuitem:hover {
	border-top-color: #ef7fad;
	border-top-style: dotted;
	color: #e4146b;
	font-weight: bold;
}

#topbar_stylelist {
	width: 20%;
	background-color: #f8e2ea;
	border-bottom: 4px solid #f8b8d0;
	box-shadow: none;
}

fieldset {
		border-top: 1px dotted #f8b8d0;
}

legend {
	background: #FCC3D8;
	border-radius: 10px;
}

button {
	border: 1px solid #f8cbdc;
}

input[type=text], textarea {
	border: 1px solid #f8cbdc;
}

input[type=text]:focus, textarea:focus {
	border-color: #ef7fad;
}

.content {
	background: rgba(248, 213, 226, 0.9);
	color: #000;
	padding: 0.5em;
}

td.right_side {
	background: rgba(248, 213, 226, 0.9);
}

div.postmenu_toggle {
	background: #f8aec9;
	font-size: 11;
}

div.postmenu_list a, div.postmenu_toggle a {
	font-size: 11;
}

div.postmenu_list a:hover, div.postmenu_toggle a:hover {
	color: #e4146b;
	font-weight: normal;
}

span.subject {
	font-family: Verdana;
	font-weight: bold;
	color: #E683A8;
	font-size: 14;
}

span.name, .name a {
	font-family: Verdana;
	font-size: 13;
	font-weight: bold;
}

span.name a {
	border-bottom: 1px dashed;
}

span.timestamp {
	font-size: 0.9em;
	font-family: Times New Roman;
	font-style: italic;
}

span.quote {
	font-family: Verdana;
	color: #E683A8;
}

span.quote a { color: inherit; }

div.preview {
	background: #f8d6e3;
	border: 2px dashed #f8aec9;
}